jDiction Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

jDiction 2.2.0 released. http://jdiction.org/downloads

Author Topic: Is jDiction 2.0 compatible with Joomla 3.7.0 update?  (Read 692 times)

gerardtolosa

  • Newbie
  • *
  • Posts: 17
    • View Profile
Is jDiction 2.0 compatible with Joomla 3.7.0 update?
« on: May 10, 2017, 11:47:28 am »

I was wondering if jDiction 2.0 compatible with Joomla 3.7.0 update.

Thanks in advance for your help.
Logged

Harald Leithner

  • Administrator
  • Hero Member
  • *****
  • Posts: 1640
    • View Profile
Re: Is jDiction 2.0 compatible with Joomla 3.7.0 update?
« Reply #1 on: May 10, 2017, 11:59:50 am »

Nobody called me till now ;-) But I didn't upgraded my customer, I will wait for Joomla 3.7.1 for this.

One test installation doesn't show any errors.

No custom field support for the current version.
Logged